CenteredPlacer File Reference
`#include <osgParticle/Placer>`
`#include <osg/CopyOp>`
`#include <osg/Object>`
`#include <osg/Vec3>`

Go to the source code of this file.

## Classes

class | osgParticle::CenteredPlacer

## Namespaces

namespace | osgParticle

## Macros

#define | OSGPARTICLE_CENTERED_PLACER 1

## Macro Definition Documentation

## OSGPARTICLE_CENTERED_PLACER

#define OSGPARTICLE_CENTERED_PLACER 1